Subject: where can I get Pine fo VAX/VMS?

From: [email-masked] (Arash Shahsavarani)
Date: 19 Feb 1995 16:57:42 GMT

I had seen some references to getting pine for VMS on two sites.
one being lenin.....edu ( don't remember the middle part) and the other 
one VMS....IL (again don't remember the middle part).
The first one has apparently crashed.
The second one is so slow I have not yet been able to download from it.

Are there any other sites?
Thanks
Arash

--

                                                ,-,                 
                                              ;'   ;                       
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~;'     |~~~~~~~~~~~~~~~~~~~~~~~
                                          ;'       ';                      
                       __..;-------------'           "-______             
                _--"`~~                 Arash Shahsavarani   ~~~~~~~~-------
               (         (@)    |||||   [email-masked]         
                ~--__           |||||   B.Sc.Marine Biology (in progress)
                     ~~-:====   |||||                                     
                         ~~~-----______\       |__________________----------
                                        `.     |                          
                                          \    |           
                                           \   ;
                                            \_/                        

"We will look upward to wisdom and strength...
 Not seeking other desires..." - Kyokushinkai, Osu!
___________________________________________________________________________